<?xml version='1.0' encoding='utf-8'?>
<Group id='SVI Config'>
<ContrastStrength units='int'>128</ContrastStrength>
<BrightnessStrength units='int'>128</BrightnessStrength>
<FilterStepSizeUIMode units='int'>8</FilterStepSizeUIMode>
<FilterStepSizeVideoMode units='int'>2</FilterStepSizeVideoMode>
<SensorResponseTableReference units='uint'>
0 100 10000
</SensorResponseTableReference>
<SensorResponseTableSensor units='uint'>
0 100 10000
</SensorResponseTableSensor>
<SensorResponseTableLength units='int'>3</SensorResponseTableLength>
<BacklightResponseTableInput units='uint'>
0, 100, 255
</BacklightResponseTableInput>
<BacklightResponseTableOutput units='uint'>
0, 100, 255
</BacklightResponseTableOutput>
<BackLightResponseTableLength units='int'> 3 </BackLightResponseTableLength>
<PanelPeakBrightness units='int'> 250 </PanelPeakBrightness>
<IndoorMaxLuxLevel units='int'>3000</IndoorMaxLuxLevel>
<IndoorMaxBrightnessLevel units='int'>135</IndoorMaxBrightnessLevel>
<OutdoorMaxLuxLevel units='int'>15000</IndoorMaxLuxLevel>
<OutdoorMaxBrightnessLevel units='int'>255</IndoorMaxBrightnessLevel>
</Group>